<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Simple Search</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
                                                                                

                                                                                
<h4 class="subsectionHead"><span class="titlemark">17.3.1</span>&#x00A0;&#x00A0;<a 
 id="x149-20900017.3.1"></a>Simple Search</h4>
<!--l. 2059--><p class="noindent" >In the input field of the simple search that is opened by default you can enter your search
terms. There are three different search modes: </p>
     <ul class="itemize1">
     <li class="itemize">Search Fulltext: only the fulltext section of an object is searched
     </li>
     <li class="itemize">Search Metadata: only the metadata section of an object is searched
     </li>
     <li class="itemize">Search Both: both the fulltext and the metadata section of an object are searched</li></ul>
<!--l. 2066--><p class="noindent" >In the simple fulltext search the search strings can be combined with &#8220;and&#8221; respectively &#8220;or&#8221;.
Words without conjunction are interpeted as &#8220;and&#8221;.
</p><!--l. 2068--><p class="noindent" >The simple metadata search works just like the fulltext search. The search strings can be
combined with &#8220;and&#8221; respectively &#8220;or&#8221;. Another way to search for metadata results is to
specify the type of metadata. The notiation is: metadata-tag:search-term. All possible
metadata tags can be used with this option.
                                                                                

                                                                                
</p>
<!--l. 2070--><p class="noindent" ><a 
 id="tailtextgrid-manualsu57.html"></a> </p> 
</body></html> 
